[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#532147: Disable all update checking


The patch provided for the security issue in bug #451303 was removed
in Exaile, with the following message in debian/changelog:

  * debian/patches
    - Remove directory. No longer needed for current release.

As such, is this patch still needed (in Exaile 0.3)?

Kind regards,
- Vincent

Reply to: